TendenciasTech - Noticias de Apple - La vulnerabilidad Darwin Nuke también está en iOS y OS X
La vulnerabilidad Darwin Nuke también está en iOS y OS X

La vulnerabilidad Darwin Nuke también está en iOS y OS X

La vulnerabilidad Darwin Nuke también está en iOS y OS X según los expertos de Kaspersky Lab. Los sistemas operativos iOS versión 8 y OS X versión 10.10 estarían indefensos ante ataques DoS (denegación de servicio) remotos que afectaría a la red completa a la cual pertenezca el usuario.

La primera solución que proponen los expertos es la actualización de los sistemas operativos a las versiones iOS 8.3 y OS X 10.10.3 que no cuentan con esta falla de seguridad.
Los modelos que estarían afectados son todos los que tengan procesadores de 64 bits y además sistema operativo iOS versión 8, como los iPhone 5s, 6, 6 Plus, iPad Air, Air 2, mini 2, y mini 3.

El ataque DoS puede iniciarse remotamente enviando un paquete incorrecto, con una IP de tamaño específico y opciones no válidas, esto provocará la caída del sistema luego de procesar el paquete no válido.

Las condiciones del paquete para que haga caer el sistema son que tenga 60 bytes en el encabezado, el tamaño de carga de 65 bytes y con opciones de clase erróneas o tamaño incorrecto.

Si bien tanto los routers como firewalls descartan paquetes incorrectos algunas combinaciones de IP incorrectas pueden pasar a través de ellos.
Kaspersky Lab ofrece la función de bloqueo llamada Network Attack Blocke para proteger los sistemas OS X.

Darwin Nuke

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *